<?
require_once'../system/start.php';
require_once'../system/sid.php';
require('../config.php');
$tyu='left';
$title='Форум';
head();

echo $div1.'<b>Форум</b>'.$div9;
if(!$autorize)header('Location: '.H2.'noavt.php?wap=2');

$mod = check($_GET['mod']);
$id  = check(intval($_GET['id']));


echo '<br />';
echo '<div style="margin-left:2%">';

$whos = mysql_query("SELECT * FROM `forum_who` WHERE `room` = '$mod' and `rm` = ".$id." ORDER BY `time` DESC");
if(mysql_num_rows($whos)>1) $zp = ', '; else $zp = '';
while($who = mysql_fetch_array($whos)){
echo '<a href="'.H2.$who['user'].'">'.nik($who['user']).'</a>'.$zp;
}
if(mysql_num_rows($whos)>0)echo '<br />';
echo '</div>';

echo '<br />';
echo "<br />$div1<img src=\"../img/naz.gif\" alt=\"[N]\"/> <a href=\"./index.php\">Форум</a>$div9";
if($autorize){ echo "$div1<img src=\"../img/naz.gif\" alt=\"[N]\"/> <a href=\"../enter.php\">На Главную</a>$div9";}

foot ();
?>